WebFaction
Community site: login faq

Hello, I'm a webfaction user running on a shared server.

I would like to enable Pthreads for PHP5.4. (pthreads.org)

What are the steps involved to do this?

asked 14 Apr '13, 16:29

siric
111
accept rate: 0%


The ZTS module is not enabled, which is required for pthreads, on the version we have installed. You would need to install your own version of PHP to enable this. I've opened an internal ticket to have this looked into, to see if this is something we can enable.

permanent link

answered 14 Apr '13, 18:14

bmeyer71 ♦♦
1.5k3613
accept rate: 33%

Unfortunately pthreads is not compatible with ioncube which we have as part of our install. In order to do this, you would have to install your own version of php.

(30 Apr '13, 11:17) bmeyer71 ♦♦
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×264
×1

question asked: 14 Apr '13, 16:29

question was seen: 3,220 times

last updated: 30 Apr '13, 11:17

WEBFACTION
REACH US
SUPPORT
AFFILIATE PROGRAM
LEGAL
© COPYRIGHT 2003-2020 SWARMA LIMITED - WEBFACTION IS A SERVICE OF SWARMA LIMITED
REGISTERED IN ENGLAND AND WALES 5729350 - VAT REGISTRATION NUMBER 877397162
5TH FLOOR, THE OLD VINYL FACTORY, HAYES, UB3 1HA, UNITED KINGDOM